body{
    background-color: #97a8c7;
    overflow: hidden;
}
.pos_img{
    position: relative;
    top: -20px;
    left: 79px;
}
.pos_img img{
   max-height: 400px;
}
.back_white{
    background: url(../img/white_back.png) no-repeat;
    background-size: contain;
    height: 1020px;
    position: relative;
    left: 209px;
    top: -193px;
}
.form_login_pos{
    position: relative;
    top: 292px;
    text-align: center;
    left: -12px;

}

::-webkit-input-placeholder { /* Edge */
    color:#97a8c7;
    font-size: 1.5rem;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#97a8c7;
    font-size: 1.5rem;
  }
  
  ::placeholder {
    color:#97a8c7;
    font-size: 1.5rem;
  }

.input_custom {
   width: 586px;
    height: 63px;
    border: 1px solid #97a8c7;
    border-radius: 50px;
    margin-bottom: 2rem;
    font-family: "graphik_regular";
    font-size: 27px;
    font-weight: 500;
    padding: 0 1.5rem;

}

.input_custom:focus {
outline: 0;
}
.pos_img_blue{
    position: absolute;
    top: 116px;
    right: 318px;
    z-index: 2;
}
.pos_img_blue img{
    max-height: 233px;
    object-fit: contain;
}
.btn_login{
 font-family:"graphik_medium";
 color: #fff;
 background-color: #80b492;
 padding: 0.6rem 5rem;
 border: 0;
 border-radius: 50px;
 font-size:30px;
 font-weight: 400;
}
.hand_left{
    position: absolute;
    top: 818px;
    left: 157px;
}
.hand_left img{
    max-height: 150px;
}
.eye{
    max-height: 28px;
    position: absolute;
    right: 378px;
    top: 114px;
}
.alert{
	font-family: "graphik_regular";
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    width: 627px;
    margin: 2rem auto;
    font-size: 2rem;
    border-radius: 50px;
    padding: 1rem 0.5rem;
    text-align: center;
}	